Bug 1573068 - DPDK: OpenvSwitch 2.8 support for ownership changes
Summary: DPDK: OpenvSwitch 2.8 support for ownership changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 10.0 (Newton)
Assignee: Yolanda Robla
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1515269
Blocks: 1478791 1568360
TreeView+ depends on / blocked
 
Reported: 2018-04-30 06:01 UTC by Saravanan KR
Modified: 2018-06-27 23:31 UTC (History)
15 users (show)

Fixed In Version: puppet-nova-9.6.0-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515269
Environment:
Last Closed: 2018-06-27 23:30:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 523410 0 None None None 2018-04-30 06:01:46 UTC
Red Hat Product Errata RHBA-2018:2101 0 None None None 2018-06-27 23:31:19 UTC

Comment 8 Yariv 2018-06-19 06:41:09 UTC
Verified with the following puddle 2018-06-06.1

ls -ltrdZ /var/lib/vhost_sockets
drwxrwxr-x. qemu hugetlbfs system_u:object_r:virt_cache_t:s0 /var/lib/vhost_sockets

ls -ltrdZ /etc/sysconfig/openvswitch
-rw-r--r--. root root unconfined_u:object_r:etc_t:s0   /etc/sysconfig/openvswitch

ls -ltrZ /etc/openvswitch
-rw-r--r--. openvswitch openvswitch unconfined_u:object_r:openvswitch_rw_t:s0 default.conf
-rw-r--r--. root        root        system_u:object_r:openvswitch_rw_t:s0 system-id.conf
-rw-r--r--. openvswitch openvswitch system_u:object_r:openvswitch_rw_t:s0 conf.db

ls -ltrdZ /var/run/openvswitch/ 
drwxr-xr-x. openvswitch hugetlbfs system_u:object_r:openvswitch_var_run_t:s0 /var/run/openvswitch

Comment 10 errata-xmlrpc 2018-06-27 23:30:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2101


Note You need to log in before you can comment on or make changes to this bug.